Subject: orders canceled
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Fri, 11 Jan 2008 12:59:38 -0500

Josh,
    We have two cancellations:1-6-cset NY (3-Eng, 3-Sp) order by 
Ann S. from this morning: RIVERA ENTERPRISES OF NIAGARA in NIAGARA FALLS, NY 716-297-7274.  You might want to listen to this one.  They said the rep lied to them about being required to have Spanish.  They called someone and found out that it wasn't required but just recommended.  They were just going to cancel the Spanish but then said that they didn't feel right about the whole deal now so to just cancel the whole order.  I am not sure who she called but they are only required if the company have employees who are not bi-lingual or do not read English.  I think I would like to hear this one as well.
    The other is 1-cset FL by Patricia R. from yesterday: SECURITY MGT INNOVATIONS in MIAMI, FL 305-406-2225.
Please adjust sales to reflect these two as well.
    Lastly, can you let me know how you are progressing on any of the other issues as well?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]